Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::User::FileIoCaller

    Core::UserCallback
       |
       +--Nes::Api::User::FileIoCaller

struct Nes::Api::User::FileIoCaller
extends Core::UserCallback

File IO callback invoker. Used internally by the core.

Method Summary
`void` | `operator()( File& file ) const`

Method Detail

### operator()

    public void operator()( File& file ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD